Bug 4442 - Package Request: uudeview
Package Request: uudeview
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: metamail (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-09 08:25 EDT by niles
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-24 23:20:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description niles 1999-08-09 08:25:03 EDT
uudeview is an invaluable GPL'ed filter for decoding any
sort of encoding from mail or news.  It's relatively small,
source is 260K. The home page is at
http://www.informatik.uni-frankfurt.de/~fp/uudeview/
The decoder automatically detects the type of encoding used,
offering MIME Base64 and BinHex as well as the popular
uuencoding and the less frequently used xxencoding methods.

I would hope RedHat would seriously consider adding this
useful package to their next release.
Comment 1 Preston Brown 1999-09-23 15:53:59 EDT
tim:

maybe a candidate for the next powertools.
Comment 2 Bill Nottingham 1999-09-24 23:19:59 EDT
it's in the current powertools in Raw Hide.

Note You need to log in before you can comment on or make changes to this bug.